{% extends "src/html/_template.njk" %}
{% set title = "Российский государственный социальный университет" %}

{% block main %}
    <div class="university">
        <div class="university__primary">
            <div class="container">
                <ul class="breadcrumb">
                    <li><a href="#">Главная</a></li>
                    <li><a href="#">Вузы</a></li>
                    <li><strong>РГСУ</strong></li>
                </ul>
                <div class="university__main">
                    <div class="university__main--content">
                        <h1 class="university__main--title">Российский государственный социальный университет</h1>
                        <div class="university__main--text">Видение Российского государственного социального университета: «РГСУ – эффективный, технологичный, стабильно и динамично развивающийся университет, <span class="university__main--text-hide">полноправный участник глобального научно- образовательного пространства, лидер российского социального образования и социальной науки, сплочённая команда которого интегрирована в международное образование, науку, бизнес, российский государственный сектор и создает профильные инновации».</span></div>
                        <a href="#" class="btn-color university__main--toggle">
                            <span>Читать подробнее...</span>
                            <span>Скрыть информацию</span>
                        </a>
                        <ul class="university__main--data">
                            <li>
                                <strong>15</strong>
                                <span>КОМАНД</span>
                            </li>
                            <li>
                                <strong>60</strong>
                                <span>СПОРТСМЕНОВ </span>
                            </li>
                            <li>
                                <strong>300</strong>
                                <span>МАТЧЕЙ </span>
                            </li>
                        </ul>
                    </div>
                    <div class="university__main--logo">
                        <img src="img/logo__rggu.png" class="img-fluid" alt="">
                    </div>
                </div>
            </div>
        </div>

        <div class="university__second">
            <div class="container">
                <div class="university__info">
                    <div class="university__info--left">
                        <div class="university__boss">
                            <div class="university__boss--photo">
                                <img src="img/rektor__photo.png" class="img-fluid" alt="">
                            </div>
                            <div class="university__boss--name">
                                Починок<br/>
                                Наталья Борисовна
                            </div>
                            <div class="university__boss--text">Ректор РГСУ, доктор экономических наук, доцент</div>
                        </div>
                    </div>
                    <div class="university__info--right">
                        <div class="university__contact">
                            <div class="university__contact--group">
                                <div class="university__contact--elem">
                                    <div class="university__contact--label">Телефон:</div>
                                    <div class="university__contact--content">
                                        <a href="tel:+74952556767">+7 (495) 255-67-67</a>
                                    </div>
                                </div>
                                <div class="university__contact--elem">
                                    <div class="university__contact--label">Адрес:</div>
                                    <div class="university__contact--content">117997,​ Российская Федерация, г.Москва, Стремянный пер., 36</div>
                                </div>
                            </div>
                            <div class="university__contact--group">
                                <div class="university__contact--elem">
                                    <div class="university__contact--label">Адрес сайта:</div>
                                    <div class="university__contact--content">www.rgsu.net</div>
                                </div>
                                <div class="university__contact--elem">
                                    <div class="university__contact--label">Спортивная страница:</div>
                                    <div class="university__contact--content">
                                        <a target="_blank" href="www.sport.rgsu.net">www.sport.rgsu.net</a>
                                    </div>
                                </div>
                            </div>
                            <div class="university__contact--group">
                                <div class="university__contact--elem">
                                    <div class="university__contact--label">Год основания:</div>
                                    <div class="university__contact--content">1991</div>
                                </div>
                                <div class="university__contact--elem">
                                    <div class="university__contact--label">Соц.сети:</div>
                                    <div class="university__contact--content">
                                        <div class="university__contact--social">
                                            <a href="#">
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </a>
                                            <a href="#">
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </a>
                                            <a href="#">
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="university__info--button">
                        <a class="btn-blue university__info--toggle" href="#">
                            <span>Смотреть контакты</span>
                            <span>Скрыть контакты</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="white-block">
        <div class="container">
            <h2>Новости РГСУ</h2>

            <div class="row">
                <div class="col col-xs-12 col-lg-8 col-gutter-lr">
                    <div class="row">
                        <div class="col col-xs-6 col-gutter-lr">
                            <div class="news-intro">
                                <div class="news-intro__image">
                                    <div class="news-intro__image--wrap">
                                        <img src="img/res/press__02.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="news-intro__content">
                                    <a class="news-intro__title" href="#">Денис Адамов дебютировал в РПЛ за «Краснодар»</a>
                                    <div class="news-intro__date">20 июля 2020</div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-xs-6 col-gutter-lr">
                            <div class="news-intro">
                                <div class="news-intro__image">
                                    <div class="news-intro__image--wrap">
                                        <img src="img/res/press__03.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="news-intro__content">
                                    <a class="news-intro__title" href="#">С днём рождения, Сергей Сейранов!</a>
                                    <div class="news-intro__date">20 июля 2020</div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-xs-6 col-gutter-lr">
                            <div class="news-intro">
                                <div class="news-intro__image">
                                    <div class="news-intro__image--wrap">
                                        <img src="img/res/press__04.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="news-intro__content">
                                    <a class="news-intro__title" href="#">С юбилеем, Анзор Амберкович!</a>
                                    <div class="news-intro__date">20 июля 2020</div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-xs-6 col-gutter-lr">
                            <div class="news-intro">
                                <div class="news-intro__image">
                                    <div class="news-intro__image--wrap">
                                        <img src="img/res/press__05.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="news-intro__content">
                                    <a class="news-intro__title" href="#">Футболист ЕГУ выиграл Кубок Армении</a>
                                    <div class="news-intro__date">20 июля 2020</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-12 col-lg-4 col-gutter-lr">
                    <div class="calendar">
                        <div class="calendar__header">Календарь мероприятий РГСУ</div>
                        <div class="calendar__main">
                            <div class="datepicker-main"></div>
                        </div>
                        <div class="calendar__footer">
                            <a href="#" class="btn-color">
                                <span>Показать больше</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="pattern pattern__01">
            <img src="img/patetrn__03.svg" class="img-fluid" alt="">
        </div>
    </div>

    <div class="result">
        <div class="container">
            <h2>Результаты матчей команд РГСУ</h2>
            <div class="result__main">
                <div class="result__slider swiper-container">
                    <div class="swiper-wrapper">

                        <div class="swiper-slide">
                            <div class="result__item">
                                <div class="result__item--title">НСФЛ</div>
                                <div class="result__item--row">
                                    <div class="result__item--divider">:</div>
                                    <div class="result__item--col">
                                        <div class="result__item--value">6</div>
                                        <div class="result__item--logo">
                                            <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="result__item--name">
                                            <strong>РГСУ</strong>
                                            <span>(Москва)</span>
                                        </div>
                                    </div>
                                    <div class="result__item--col">
                                        <div class="result__item--value">4</div>
                                        <div class="result__item--logo">
                                            <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="result__item--name">
                                            <strong>РЭУ</strong>
                                            <span>(Москва)</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="swiper-slide">
                            <div class="result__item">
                                <div class="result__item--title">АСБ</div>
                                <div class="result__item--row">
                                    <div class="result__item--divider">:</div>
                                    <div class="result__item--col">
                                        <div class="result__item--value">36</div>
                                        <div class="result__item--logo">
                                            <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="result__item--name">
                                            <strong>РГСУ</strong>
                                            <span>(Москва)</span>
                                        </div>
                                    </div>
                                    <div class="result__item--col">
                                        <div class="result__item--value">24</div>
                                        <div class="result__item--logo">
                                            <img src="img/res/university__logo_02.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="result__item--name">
                                            <strong>РЭУ</strong>
                                            <span>(Москва)</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="swiper-slide">
                            <div class="result__item">
                                <div class="result__item--title">НСФЛ</div>
                                <div class="result__item--row">
                                    <div class="result__item--divider">:</div>
                                    <div class="result__item--col">
                                        <div class="result__item--value">3</div>
                                        <div class="result__item--logo">
                                            <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="result__item--name">
                                            <strong>РГСУ</strong>
                                            <span>(Москва)</span>
                                        </div>
                                    </div>
                                    <div class="result__item--col">
                                        <div class="result__item--value">1</div>
                                        <div class="result__item--logo">
                                            <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="result__item--name">
                                            <strong>РЭУ</strong>
                                            <span>(Москва)</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="result__nav">
                <div class="result__nav--scrollbar swiper-scrollbar"></div>
                <div class="result__nav--counter"><span class="result__nav--counter-value">1</span>/3</div>
            </div>
        </div>
    </div>

    <div class="white-block">
        <div class="container">
            <h2>Материалы</h2>
            <div class="row">

                <div class="col col-xs-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="#" class="intro__image">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-dark-blue">СТАТЬИ</div>
                            </div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">Денис Адамов дебютировал в РПЛ за «Краснодар»</a>
                        </div>
                    </div>
                </div>

                <div class="col col-xs-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="https://youtu.be/mQPJERYRGqY" class="intro__image intro__image--video" data-fancybox="">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_02.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                            </div>
                        </a>
                        <div class="intro__content">
                            <a href="https://youtu.be/mQPJERYRGqY" class="intro__text" data-fancybox="">Дмитрий Хромов: «Начал тренировать еще сам играя...</a>
                        </div>
                    </div>
                </div>

                <div class="col col-xs-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="https://youtu.be/mQPJERYRGqY" class="intro__image intro__image--video" data-fancybox="">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_03.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                            </div>
                        </a>
                        <div class="intro__content">
                            <a href="https://youtu.be/mQPJERYRGqY" class="intro__text" data-fancybox="">Роман Клюкин: «На тренировках ассисты практикую. </a>
                        </div>
                    </div>
                </div>

                <div class="col col-xs-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="#" class="intro__image">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-red">МАТЧИ</div>
                            </div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">Заседание рабочей группы по взаимодействию с вузами...</a>
                        </div>
                    </div>
                </div>


                <div class="col col-xs-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="https://youtu.be/mQPJERYRGqY" class="intro__image intro__image--video" data-fancybox="">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_05.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                            </div>
                        </a>
                        <div class="intro__content">
                            <a href="https://youtu.be/mQPJERYRGqY" class="intro__text" data-fancybox="">С днём защитника Отечества!</a>
                        </div>
                    </div>
                </div>

                <div class="col col-xs-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="#" class="intro__image">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_06.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-red">Успех</div>
                            </div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">Определен состав рабочей группы по взаимодействию с вузами...</a>
                        </div>
                    </div>
                </div>

            </div>

        </div>
        <div class="pattern pattern__02">
            <img src="img/patetrn__04.svg" class="img-fluid" alt="">
        </div>

    </div>

    <div class="gallery">
        <div class="container">
            <div class="gallery__wrap">
                <div class="gallery__body">
                    <div class="gallery__header">Фотогалерея</div>
                    <div class="gallery__main">
                        <div class="gallery__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider_2.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider_2.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider_2.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider_2.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider_2.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider_2.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider_2.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider_2.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider_2.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider_2.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="gallery__nav">
                        <div class="gallery__scrollbar swiper-scrollbar"></div>
                        <div class="gallery__counter"><span class="gallery__counter--current">1</span>/<span class="gallery__counter--total">5</span></div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="white-block">
        <div class="container">
            <h2>Видеогалерея</h2>
            <div class="videothumb__slider swiper-container">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                            <div class="videothumb__image">
                                <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                        </a>
                    </div>
                    <div class="swiper-slide">
                        <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                            <div class="videothumb__image">
                                <img src="img/res/video_05.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                        </a>
                    </div>
                    <div class="swiper-slide">
                        <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                            <div class="videothumb__image">
                                <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                        </a>
                    </div>
                </div>
            </div>
            <div class="videothumb__nav">
                <div class="videothumb__nav--scrollbar swiper-scrollbar"></div>
                <div class="videothumb__nav--counter"><span class="videothumb__nav--counter-value">1</span>/3</div>
            </div>
        </div>
    </div>
{% endblock %}
